Subject: [homenet] Draft WG session minutes online

From: Ray Bellis <[email-masked]>
Date: Thu, 8 Dec 2016 13:49:06 +0000

With immense thanks to Stuart Cheshire who has produced an incredibly
detailed transcript of our session, the draft session minutes are now
online at:

<https://www.ietf.org/proceedings/97/minutes/minutes-97-homenet-04.txt>

(it's "-04 "because it took me several attempts to strip out the unicode
quote marks that the IETF datatracker can't handle).

Please read and submit any necessary corrections by Monday 2nd January.

thanks,

Ray and Mark